.Body{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;font-size: 14px;line-height: 1.42857143;color: rgba(0,0,0,0.85);background-color: white;}
.Header{font-weight: normal;font-size: 34px;color: rgba(0,0,0,0.85);font-family: inherit;line-height: 1.1;margin-top: 0.68cm;margin-bottom: 0.68cm;text-align:center;box-sizing: border-box;}
.PageWrap{min-height: 100%;position: relative;}
.Column{height: 180px;width: 360px;margin:auto;box-sizing: border-box;}
.Border{border-style: solid;border-color: #c0c0ff;border-radius: 3px;border-width: 1px;box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);}
.BottomBorder{border-color: #c0c0ff;border-style: solid;border-width: 0px 0px 1px 0px;}
.RightBorder{border-color: #c0c0ff;border-style: solid;border-width: 0px 2px 0px 2px;}
.Headding1{font-size: 20px;}
.Active{background-color: #fff;border-bottom: 2px solid #4a8bee;color: rgba(0,0,0,0.85);}
.Span{width:180px;	text-align:center;	padding-left: 55px;	padding-right: 51px;padding-top: 3px;}
.TabLeft{margin-left:10px;}.LoginBox{	padding: 20px;}
.NoDecoration{color: rgba(0,0,0,0.55);text-decoration: none;}
.Entry{margin-bottom: 10px;}
.ButtonPane{width: 100%;}
.Button{width:50%;background-color: #6Ea7F6;height: 30px;}
.RegButton{margin-left: 75px;margin-right: 75px;background-color: #36D71B;border-color: 36D11B}
.LeftCol{text-align: left;}
.RightCol{text-align: right;}
input{width:95%;}
